.imgTextRow {
    display: flex;
    flex-direction: row;
}

.imgTextRow-Img {
    float: left;
    margin: 20px 15px 15px 0px;
}

.imgTextRow-Img img {
    max-width: 200px;
}

.imgTextRow-Text {
    display: flex;
    flex-direction: column;
}

/* Tooltip styling */   
/*#visBars div.tooltip {*/
div.tooltip {
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px;
    position: fixed;
    max-width: 320px;
    font-size: 20px;
    
    /*display:none !important;*/
    /*opacity:0 !important;*/
}

.ttCategoryRect {
    /*padding: 5px;*/
    width: 15px;
    height: 15px;
    display: inline-block;
    border: 1px solid grey;
    
    /*border: 1px solid #333;*/
}

.bargraphContainer .titles {
    font-size: 14px;
}

.bargraphContainer .tick text, .bargraphContainer .tick tspan {
    /*font-size: 14px !important;*/
}

.bargraphContainer .bar-group .bar-label {
    /*font-size: 10px;*/
    font-size: 9px;
}

/* Styling the superscript data label for bar labels */
/*.svgSuperscript {*/
/*    font-size: 8px;*/
/*}*/

.smallBargraph .titles {
    font-size: 30px;
}

.smallBargraph .tick text/*, .smallBargraph .tick tspan*/ {
    font-size: 23px;
}

.smallBarGraph .bar-group .bar-label {
    font-size: 23px;
}


/* Style the tables as necessary */
.tdTable thead {
    background-color: #335075;
    color: white;
}

/* Style download button */
.dataDownloadBtn {
    margin-bottom: 10px;
}

.dataDownloadDiv {
    display: flex;
    justify-content: end;
}

/* Implement/stylize custom data labels for map */
.customMapDataLabel {
    fill: white;
    font-size: 12px;
}

/* Superscript within data labels */
.svgSuperscript {
    baseline-shift: super;
    font-size: 75%;
    bottom: .25em;
    line-height: 0;
}

/* Fix figure axis text */
.fullFigure .tick text {
    font-size: 11px !important;
}


/* Improve definition list widths/spacing */
.dl-horizontal dt {
    min-width: 180px;
}
.dl-horizontal dd {
    margin-left: 180px;
}
